hw_api->insertdocument
hw_api->lock
Hyperwave API Funktionen
PHP Manual

# hw_api->link

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->link — Creates a link to an object

### Beschreibung

hw_api
bool link ( array `$parameter` )

Creates a link to an object. Accessing this link is like accessing the object to links points to.

### Parameter-Liste

`parameter`

  The parameter array contains the required elements 'objectIdentifier' and 'destinationParentIdentifier'. 'destinationParentIdentifier' is the target collection.

### Rückgabewerte

The function returns `TRUE` on success or an error object.

### Siehe auch

- hw_api->copy

hw_api->insertdocument
hw_api->lock
Hyperwave API Funktionen
PHP Manual